Joseph Ridgway jridgway

@jridgway

Never mind I worked it out. :)

@jridgway

Hey @leonuh, how did you properly downgrade? I did so by manually installing the older deb package, but it looks like I am no longer able to ssh in…

@jridgway

I can confirm this. i just downgraded and everything works again.